.fontAnupark {
	font-family: anupark !important;
}
.fontWittayakarn {
	font-family: wittayakarn !important;
}
.form-control-sm {
	font-size: 10pt !important;
}
.sec-lg {
	padding: 0.7rem 2rem; border-radius: 0.3rem; line-height: 1.5;
}
.secTextBlueColor {
	color: rgb(0, 55, 100);
}
.secBtnBlueColor {
	border-color: rgb(0, 55, 100) !important; font-size: 10pt !important; background-color: rgb(0, 55, 100) !important;
}
.secBtnBlueColor:hover {
	border-color: rgb(41, 172, 155) !important; background-color: rgb(41, 172, 155) !important;
}
.close:focus {
	
}
.btn-outline-primary {
	border-color: rgb(0, 55, 100) !important;
}
.btn-outline-primary:hover {
	border-color: rgb(0, 55, 100) !important; color: white !important; background-color: rgb(0, 55, 100) !important;
}
.registerSeminarIcon {
	width: 30px; height: 30px; margin-bottom: 10px; margin-left: 10px;
}
.breadcrumb {
	font-family: anupark !important; font-size: 10pt; background-color: white !important;
}
.breadcrumb-item a {
	color: black;
}
.active.breadcrumb-item {
	color: black; font-weight: bold;
}
a:hover {
	text-decoration: none !important;
}
#btnToTop {
	padding: 12px; border-radius: 4px; border: currentColor; right: 30px; bottom: 20px; color: white; font-size: 18px; display: none; position: fixed; z-index: 1031; cursor: pointer; background-color: rgb(41, 172, 155);
}
#btnToTop:hover {
	background-color: rgb(0, 55, 100);
}
.datepicker {
	padding: 0px !important; top: 5px;
}
/*.datepicker td {
	width: 2.2em !important; height: 1.8em !important;
}
.datepicker th {
	width: 2.2em !important; height: 1.8em !important;
}*/
@media only screen and (min-width:580px)
{
.verticalLine {
	border-right-color: rgb(164, 164, 164); border-right-width: 1px; border-right-style: solid;
}
}
.cardBodyBackground {
	background-color: rgb(244, 244, 245) !important;
}
.textStyleFrontend {
	padding-top: 5px; padding-left: 20px; font-size: 12px;
}
.btnStyleOpen {
	font-size: 11px !important; background-color: rgb(17, 12, 83);
}
.btnStyleClose {
	
}
.btnStyleDownloadIcon {
	color: rgb(4, 4, 180) !important; font-size: 20px !important;
}
.btnStyleDownload {
	background-color: rgb(233, 236, 239) !important;
}
.btnStyleDownload a {
	color: rgb(0, 55, 100) !important; line-height: 16px; font-size: 11px; cursor: pointer;
}
.btnStyleDownload a:hover {
	color: rgb(0, 161, 155) !important;
}
.downloadIconStyle {
	color: rgb(0, 55, 100) !important; line-height: 16px; font-size: 10pt; font-weight: bold; cursor: pointer;
}
.downloadIconStyle span {
	padding-bottom: 13px !important;
}
.downloadIconStyle i {
	padding-bottom: 13px !important;
}
a.downloadIconStyle:hover {
	color: rgb(0, 161, 155) !important;
}
.videoIconStyle {
	color: rgb(0, 55, 100) !important; line-height: 16px; font-size: 9pt; font-weight: bold; cursor: pointer;
}
.videoIconStyle span {
	padding-bottom: 13px !important;
}
.videoIconStyle i {
	padding-bottom: 13px !important;
}
a.videoIconStyle:hover {
	color: rgb(0, 161, 155) !important;
}
.page-content {
	
}
@media all and (max-width:767px)
{
.page-content {
	padding-top: 0px !important;
}
}
.header-filter {
	padding: 10px 4px 0px; text-align: center;
}
p {
	line-height: 2;
}
.card-headerListBackend {
	color: white !important; font-weight: bold; background-color: rgb(0, 86, 179) !important;
}
.card-header {
	font-weight: bold; background-color: lightgray;
}
.textBoxFormInline {
	padding-right: 5px !important; padding-left: 0px !important;
}
@media all and (min-width:576px)
{
.form-inline label {
	
}
}
.form-check-label {
	padding-top: 5px !important;
}
.custom-file-label {
	
}
.custom-file-label::after {
	height: inherit;
}
.lblStyleAttachFile {
	padding-top: 9px; font-size: 11pt; vertical-align: top; cursor: pointer;
}
.btnStyleAttachFileIcon {
	font-size: 16px !important;
}
.download-link {
	color: rgb(0, 55, 100) !important;
}
.download-link:hover {
	color: rgb(0, 161, 155) !important;
}
.modal-header {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.modal-content {
	padding: 20px 40px 40px; border-radius: 1.3rem !important;
}
.tableGridViewFrontend {
	vertical-align: middle !important;
}
@media all and (max-width:767px)
{
.tableGridViewFrontend {
	width: 1000px !important; vertical-align: middle !important;
}
}
.table td {
	vertical-align: middle !important;
}
.table th {
	vertical-align: middle !important;
}
.linkColor {
	color: rgb(0, 55, 100);
}
.cardHeaderListView {
	color: white !important;
}
.label-anupark {
	font-family: anupark !important;
}
.linkTextStyle {
	color: rgb(0, 86, 179);
}
.linkTextStyle:hover {
	color: rgb(0, 123, 255);
}
.card-BodyDetailView {
	font-family: anupark; font-size: 11pt;
}
